Contents

# Now Function

Vracia súčasný systémový dátum a čas ako hodnotu Date.

The Now function calculates time up to milliseconds, but return time in seconds.

### Syntax:

    Now

### Return type:

Dátum

### Error codes:

5 Neplatné volanie procedúry

### Example:

      Sub ExampleNow
          msgbox "Teraz je " & Now
      End Sub
      REM Work with milliseconds timings
      Sub ExampleNowDouble
          Dim myTime As Double
          myTime = now
          MsgBox "It is now " & format(myTime, "yyyy-mm-dd HH:MM:SS.000")
      End Sub

Related Topics

ScriptForge.Timer service